.header-background {
    background: #62757f;
}

.main-raised {
    margin: -60px 30px -60px 30px;
}

.info {
    padding: 0 0 30px;
}

.btn-silver-dark {
    background-color: #4b636e !important;
    color: #fff;
}

.card-header-silver {
    background-color: #90a4ae !important;
}